[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: dependency errors while upgrading from F10 to Rawhide (F11)



Michael Schwendt wrote:
> [And as long as there is no F11 GA repo yet, you need to enable rawhide
> manually.]

Actually no, as the mirrorlists redirect you automatically.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]